﻿html, body {
height: auto;
margin: auto;
padding: 0;
background: linear-gradient(to right, #003366, DodgerBlue);
}

body {
    background-color: #f0f0f0;
    color: #003366;
    font-family: Arial, Helvetica, sans-serif;
    margin:0;
}

nav {
    position:fixed;
    top:0px;
    left:0px;
    padding-left:10px;
    padding-top:10px;
    padding-bottom:10px;
    padding-right:0px;
    margin-right:50px;
    width:140px;
    background-color:#f0f0f0;
    background-repeat:repeat-y;
    height:100%;
    float:left; 
    overflow: auto;  
}

section {
    position:relative;
    margin-left:150px;
    padding: 10px;
    height:100%;
    overflow: visible; 
}


.main {
 border-collapse: collapse;
 border-radius: 20px;
 border-spacing: 0px;
 min-width:500px;
 max-width:800px;
 padding: 25px;
 margin-left: auto;
 margin-right: auto;
 margin-top: 13px;
 margin-bottom: 13px;
 background-color:white;
 display:  block;
 overflow: visible;
}

.main-850 {
 border-collapse: collapse;
 border-radius: 20px;
 border-spacing: 0px;
 min-width:500px;
 max-width:850px;
 padding: 25px;
 margin-left: auto;
 margin-right: auto;
 margin-top: 13px;
 margin-bottom: 13px;
 background-color:white;
 display:  block;
 overflow: visible;
}

.main-mendel {
 min-width:2600px;
 border-collapse: collapse;
 border-radius: 20px;
 border-spacing: 0px;
 padding: 25px;
 margin-left: auto;
 margin-right: auto;
 margin-top: 13px;
 margin-bottom: 13px;
 background-color:white;
 overflow: visible;
}

